.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-306fb476-e48b-1237-1f88-59867afabb6d {
border-radius: 20px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-08fb2c27-05ac-e369-fed5-2eec7845714c {
max-width: 1140px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
width: 100% !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-08fb2c27-05ac-e369-fed5-2eec7845714c {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
}